Error: Gentran Integrity Check Utility must be run on the Gentran Primary System Controller

Technote (troubleshooting)


Problem(Abstract)

Error: Gentran Integrity Check Utility must be run on the Gentran Primary System Controller

Symptom

Error: Gentran Integrity Check Utility must be run on the Gentran Primary System Controller


Cause

The version of the GI Check utility that is in the Bin directory of the software is for a different version of the software than the one currently installed. There is a separate GI Check utility for each version of IBM Sterling Gentran Director®.

Environment

Using version 5.4 or 5.5 of the software.

Running the GI Check utility


Resolving the problem

  • Go to Help > About in the software and confirm the version of Director that you are using.
  • Find your installation files for that version of the software. [Note if you cannot find the installation files, request a new copy of the software from the IBM website. In some cases you may have to upgrade your version to obtain that.]
  • Open the files with Windows Explorer.
  • Go to the Support\Utils directory.
  • Copy the GICheck.exe file found there to the Bin directory of the software, replacing the current file.

Historical Number

PRI16661

Product Alias/Synonym

Fact


SCI81288

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

Sterling Gentran:Director

Software version:

5.4, 5.5

Operating system(s):

Windows

Reference #:

1523239

Modified date:

2013-02-18

Translate my page

Machine Translation

Content navigation